CKEditor Provider 2.01.02

Rating:        Based on 3 ratings
Reviewed:  2 reviews
Downloads: 273
Released: Aug 1, 2015
Updated: Aug 1, 2015 by tha_watcha
Dev status: Stable Help Icon

Recommended Download

Application CKEditor-Provider_02.01.02-UNZIP_FIRST.zip
application, 9449K, uploaded Aug 1, 2015 - 234 downloads

Other Available Downloads

Source Code CKEditor-Provider_02.01.02_Source.zip
source code, 3900K, uploaded Aug 1, 2015 - 39 downloads

Release Notes

Whats New

  • Upgraded to CKEditor 4.5.1

changes
  • Minimum required version for the dnn 7.x package is now 07.04.00 or above

Reviews for this release

     
Installed nicely without any problems - so far no issues.
by lwbrown on Jul 20, 2015 at 5:26 PM
     
Upgrade from 7.3.3 fails. Using CKEditor-Provider_02.01.02_Install_DNN7.zip. Says version 7.4.0 required. StartJob Reading Installation Manifest file Info Reading Package Manifest - Provider - DotNetNuke.CKHtmlEditorProvider Failure Install aborted - The module being installed is not compatible with this version of DotNetNuke. An upgrade to version 7.4.0 is required. Info Reading Package Manifest - Module - CKEditor.EditorConfigManager Failure Install aborted - The module being installed is not compatible with this version of DotNetNuke. An upgrade to version 7.4.0 is required.
by mervharvey on Jul 13, 2015 at 10:35 PM
You need to upgrade your dnn installation first
Reply by tha_watcha (N/A) on Jul 14, 2015 at 10:52 AM